[filemon]
0=11052
ThreadCount=4
1=19852
2=14416
3=12668
[customscan]
ThreadCount=4
0=5800
1=5712
2=8104
3=14420
TaskId=800633426
BootTime=0
Timestamp=90E5F9301E33DA01CA
Timestampend=C0F8BC2F1E33DA01CF
[customscan_14832]
ScanFileCounts=17
ScanLgcCounts=24251
ScanFileSizes=2428925240
CurFileSize=4615168
CurFile=C:\Users\Administrator\Desktop\新建文件夹\相关资料.msi
[customscan_6528]
ScanFileCounts=4
ScanLgcCounts=24
ScanFileSizes=667378816
CurFileSize=2556416
CurFile=C:\Users\Administrator\Desktop\新建文件夹\SG浏览器_setup.msi
[customscan_14268]
ScanFileCounts=97
ScanLgcCounts=5925
ScanFileSizes=787423018
CurFileSize=178058
CurFile=C:\Users\Administrator\Desktop\新建文件夹\231218-06-Lumma\ico\splash\splash_046.png
[customscan_15356]
ScanFileCounts=2
ScanLgcCounts=12
ScanFileSizes=58470400
CurFileSize=47766528
CurFile=C:\Users\Administrator\Desktop\新建文件夹\P-Potato-stuep.msi
[sharemon]
ThreadCount=4
0=0
1=0
2=0
3=0
[Boot]
BootTime=0
[customscan_1232]
ScanFileCounts=3
ScanLgcCounts=48
ScanFileSizes=859395072
CurFileSize=4615168
CurFile=D:\phpstudy_pro\1212\相关资料.msi
[customscan_7680]
ScanFileCounts=5
ScanLgcCounts=22006
ScanFileSizes=560341149
CurFileSize=63224147
CurFile=D:\phpstudy_pro\1212\Yiwaiwai-Stup.exe
[customscan_14596]
ScanFileCounts=9
ScanLgcCounts=23
ScanFileSizes=1192199680
CurFileSize=1937920
CurFile=D:\phpstudy_pro\1212\231212-17-Expiro-764ead.exe
[customscan_13848]
ScanFileCounts=4
ScanLgcCounts=18
ScanFileSizes=247303872
CurFileSize=7144448
CurFile=D:\phpstudy_pro\1212\竞争性教育正在毁掉孩子.msi
[customscan_8104]
ScanFileCounts=3
ScanLgcCounts=12
ScanFileSizes=246978688
CurFileSize=2556416
CurFile=D:\phpstudy_pro\1212\SG浏览器_setup.msi
[customscan_5800]
ScanFileCounts=4
ScanLgcCounts=12
ScanFileSizes=33716800
CurFileSize=2556416
CurFile=D:\phpstudy_pro\1212\sougou浏览器.msi
[customscan_14420]
ScanFileCounts=1
ScanLgcCounts=44
ScanFileSizes=56625152
CurFileSize=4615168
CurFile=D:\phpstudy_pro\1212\相关资料.msi
[customscan_5712]
ScanFileCounts=8
ScanLgcCounts=17
ScanFileSizes=1921327782
CurFileSize=7144448
CurFile=D:\phpstudy_pro\1212\竞争性教育正在毁掉孩子.msi
